[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Evolution Exchange (Ximian Connector) Test Packages

<quote who="Michael Banck">

> configure: error: XML::Parser perl module is required for intltool
> make: *** [config.status] Error 1
> ******************************************************************************
> Build finished at 20040512-1407
> Adding libxml-parser-perl to the Build-Depends lets configure run
> through fine, but I get this error afterwards:

Hrm, I think the current version of intltool should really depend on it. But
I can fix this in the meantime. :-)

> make[3]: *** No rule to make target
> 	`/usr/share/idl/evolution-1.4/Evolution-Addressbook-SelectNames.id
> 	l', needed by `Evolution-Addressbook-SelectNames-common.c'.  Stop.

> I've no idea what an .idl file is, so I gave up here for now.

Interface Description Language; CORBA stuff. :-) Turns out this is in the
evolution package, so I'll have to BuildDepends on it, too.


- Jeff

GVADEC 2004: Kristiansand, Norway                    http://2004.guadec.org/
   "(Hint: IRC clients don't usually do DVD and VCD playback)." - Bastien

Reply to: